{% ckan_extends %}

{% block help_inner %}
    <h2 class="module-heading">{{ _('Why Sign Up?') }}</h2>
    <div class="module-content">
      <p>{% trans %}As a registered user, you can subscribe to news and receive notifications when new datasets are released, or you can follow a dataset or group and receive notifications of future changes. Sign in, stay tuned, and bring your input to the Energy Data Service community.{% endtrans %}</p>
    </div>
{% endblock %}